﻿@model IEnumerable<AutoMotori.Models.TipMotora>

@{
    ViewBag.Title = "Index";
}

<h2>Tipovi Motora lista</h2>
@Html.ActionLink("Dodaj novi tip", "Create")
<table class="table">
    <tr>
        <th>
            Tip motora Id
        </th>
        <th>
            Tip motora Naziv
        </th>
        <th style="text-align:center" colspan="3">Options</th>
        
    </tr>

    @foreach (var item in Model)
    {
    <tr>
        <td>
            @item.Id
        </td>
        <td>
            @item.Naziv
        </td>
        <td>
            @Html.ActionLink("Details", "Details", new { Id = item.Id })
        </td>
        <td>
            @Html.ActionLink("Edit", "Edit", new { Id = item.Id })
        </td>
        <td>
            @Html.ActionLink("Delete", "Delete", new { id = item.Id })
        </td>
    </tr>
    }

</table>